.copyright  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #333333;
}

a {
	color : #216498;
	font-family : Arial, Helvetica, sans-serif;
}

.info {
	color : #333333;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.caption {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #ff3300;
	font-weight : bold;
}

body {
	background-image : url(/gfx/background.gif);
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #333333;
}

.bold {font-weight: bold}

.highlight {
	color : #990000;
}

.highlight {color: #990000}

input {
padding: 3px;
 border: 1px solid #CCCCCC;
 font:Arial, Helvetica, sans-serif;
 font-size:10px;
 color:#666666;
}

.highlight {color: #990000}


div.pdmenu {
	padding: 0px 0px 0px 0px;
	float:right;
}

.pdmenu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	
}

.pdmenu li  {
	width:92px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
	text-decoration:none
	float:left;
}

.pdmenu a {
	text-decoration: none;
	display: block;
	padding: 0px 0px 0px 0px;
}

.pdmenu a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #000033;
}

.pdmenu li ul {
	display: none;
	padding: 0px 0px 0px 0px;
	border:0px #cfcfcf;
}

.pdmenu li:hover ul {
	visibility: visible;
	display: block;
	position:absolute;
	z-index:1;
	width:92px;
	padding: 0px 0px 0px 0px;
	margin: 0;
	border:0px #cfcfcf;
}

.pdmenu li li {
	border: none;
	
	}	

.pdmenu li li a {
	padding: 0px 0px 0px 0px;
}
